
/*BEGIN text_1582558363845*/
#text_1582558363845 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582558363845*/
/*BEGIN text_1582559018787*/
#text_1582559018787 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582559018787*/
/*BEGIN text_1586962744742*/
#text_1586962744742 {background-color: rgba(255, 255, 255, 0) }
/*END text_1586962744742*/
/*BEGIN text_1582559016780*/
#text_1582559016780 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582559016780*/
/*BEGIN button_1581509998842*/
#button_1581509998842 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important;}
/*END button_1581509998842*/
/*BEGIN button_1581510104673*/
#button_1581510104673 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 116) !important;}
/*END button_1581510104673*/
/*BEGIN button_1581510107102*/
#button_1581510107102 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(35, 31, 32) !important;}
/*END button_1581510107102*/
/*BEGIN gallery_1589908235832*/
#gallery_1589908235832 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589908235832 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1589908235832 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.2); color:rgb(255, 255, 255); font-size:14px; font-family:Julius Sans One; font-weight:normal; font-style:normal; }
/*END gallery_1589908235832*/
/*BEGIN gallery_1589989808922*/
#gallery_1589989808922 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589989808922 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1589989808922 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.2); color:rgb(255, 255, 255); font-size:14px; font-family:Julius Sans One; font-weight:normal; font-style:normal; }
/*END gallery_1589989808922*/
/*BEGIN gallery_1589989940510*/
#gallery_1589989940510 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589989940510 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1589989940510 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.1); color:rgb(255, 255, 255); font-size:14px; font-family:Julius Sans One; font-weight:normal; font-style:normal; }
/*END gallery_1589989940510*/
/*BEGIN gallery_1589989942697*/
#gallery_1589989942697 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589989942697 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1589989942697 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.1); color:rgb(255, 255, 255); font-size:14px; font-family:Julius Sans One; font-weight:normal; font-style:normal; }
/*END gallery_1589989942697*/
/*BEGIN gallery_1589989872035*/
#gallery_1589989872035 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589989872035 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1589989872035 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.1); color:rgb(255, 255, 255); font-size:14px; font-family:Julius Sans One; font-weight:normal; font-style:normal; }
/*END gallery_1589989872035*/
/*BEGIN button_1582558565215*/
#button_1582558565215 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582558565215*/
/*BEGIN button_1582559136999*/
#button_1582559136999 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582559136999*/
/*BEGIN button_1582559138764*/
#button_1582559138764 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582559138764*/
/*BEGIN image_1620649602453*//*END image_1620649602453*/
/*BEGIN text_1620649602475*/
#text_1620649602475 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620649602475*/
/*BEGIN button_1620649602476*/
#button_1620649602476 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(17, 19, 20) !important;}
/*END button_1620649602476*/
/*BEGIN image_1620649602478*//*END image_1620649602478*/
/*BEGIN text_1620649602465*/
#text_1620649602465 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620649602465*/
/*BEGIN button_1620649680468*/
#button_1620649680468 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(17, 19, 20) !important;}
/*END button_1620649680468*/
/*BEGIN text_1620649686091*/
#text_1620649686091 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620649686091*/
/*BEGIN text_1582558352084*/
#text_1582558352084 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582558352084*/
/*BEGIN button_1620649809678*/
#button_1620649809678 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(17, 19, 20) !important;}
/*END button_1620649809678*/
/*BEGIN button_1620649827440*/
#button_1620649827440 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(17, 19, 20) !important;}
/*END button_1620649827440*/
/*BEGIN text_1620649762933*/
#text_1620649762933 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620649762933*/
/*BEGIN button_1620649931601*/
#button_1620649931601 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(17, 19, 20) !important;}
/*END button_1620649931601*/
/*BEGIN text_1620649762924*/
#text_1620649762924 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620649762924*/
/*BEGIN gallery_1620649762932*/
#gallery_1620649762932 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1620649762932 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1620649762932 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.1); color:rgb(255, 255, 255); font-size:14px; font-family:Nunito; font-weight:700; font-style:italic; }
/*END gallery_1620649762932*/
/*BEGIN gallery_1620649827430*/
#gallery_1620649827430 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1620649827430 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1620649827430 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.1); color:rgb(255, 255, 255); font-size:14px; font-family:Nunito; font-weight:700; font-style:italic; }
/*END gallery_1620649827430*/
/*BEGIN gallery_1620649827435*/
#gallery_1620649827435 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1620649827435 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1620649827435 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.1); color:rgb(255, 255, 255); font-size:14px; font-family:Nunito; font-weight:700; font-style:italic; }
/*END gallery_1620649827435*/
/*BEGIN gallery_1620649827442*/
#gallery_1620649827442 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1620649827442 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1620649827442 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.1); color:rgb(255, 255, 255); font-size:14px; font-family:Nunito; font-weight:700; font-style:italic; }
/*END gallery_1620649827442*/
/*BEGIN button_1620650283453*/
#button_1620650283453 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(17, 19, 20) !important;}
/*END button_1620650283453*/
/*BEGIN button_1620650285374*/
#button_1620650285374 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(17, 19, 20) !important;}
/*END button_1620650285374*/
/*BEGIN text_1620649827439*/
#text_1620649827439 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620649827439*/
/*BEGIN text_1620649827443*/
#text_1620649827443 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620649827443*/
/*BEGIN text_1620649827432*/
#text_1620649827432 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620649827432*/
/*BEGIN title_1620649585378*/
#title_1620649585378 {background-color: rgba(0, 0, 0, 0) }
/*END title_1620649585378*/
/*BEGIN text_1620649688568*/
#text_1620649688568 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620649688568*/
/*BEGIN image_1620652945065*//*END image_1620652945065*/
/*BEGIN w_1620653068060*//*END w_1620653068060*/
/*BEGIN w_1620653068062*//*END w_1620653068062*/
/*BEGIN w_1620653068068*//*END w_1620653068068*/
/*BEGIN w_1620653068069*//*END w_1620653068069*/
/*BEGIN w_1620653068071*//*END w_1620653068071*/
/*BEGIN w_1620653068072*//*END w_1620653068072*/
/*BEGIN image_1620653068080*//*END image_1620653068080*/
/*BEGIN image_1620653068083*//*END image_1620653068083*/
/*BEGIN text_1620653068074*/
#text_1620653068074 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620653068074*/
/*BEGIN w_1620653364912*//*END w_1620653364912*/
/*BEGIN w_1620653364916*//*END w_1620653364916*/
/*BEGIN w_1620653364919*//*END w_1620653364919*/
/*BEGIN w_1620653364921*//*END w_1620653364921*/
/*BEGIN w_1620653364923*//*END w_1620653364923*/
/*BEGIN w_1620653364925*//*END w_1620653364925*/
/*BEGIN w_1620653364927*//*END w_1620653364927*/
/*BEGIN image_1620653371504*//*END image_1620653371504*/
/*BEGIN image_1620653371507*//*END image_1620653371507*/
/*BEGIN image_1620653371511*//*END image_1620653371511*/
/*BEGIN text_1620653371502*/
#text_1620653371502 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620653371502*/
/*BEGIN text_1620649762929*/
#text_1620649762929 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620649762929*/
/*BEGIN text_1620652945073*/
#text_1620652945073 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620652945073*/
/*BEGIN text_1620652948739*/
#text_1620652948739 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620652948739*/
/*BEGIN text_1620653068082*/
#text_1620653068082 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620653068082*/
/*BEGIN text_1620653068085*/
#text_1620653068085 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620653068085*/
/*BEGIN text_1620653371508*/
#text_1620653371508 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620653371508*/
/*BEGIN text_1620653371513*/
#text_1620653371513 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620653371513*/
/*BEGIN text_1620653068078*/
#text_1620653068078 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620653068078*/
/*BEGIN text_1620653371505*/
#text_1620653371505 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620653371505*/
/*BEGIN w_1689267068799*//*END w_1689267068799*/
/*BEGIN w_1689267068809*//*END w_1689267068809*/
/*BEGIN w_1689267068817*//*END w_1689267068817*/
/*BEGIN image_1689267068828*//*END image_1689267068828*/
/*BEGIN button_1689267068836*//*END button_1689267068836*/
/*BEGIN image_1689267068864*//*END image_1689267068864*/
/*BEGIN button_1689267068885*//*END button_1689267068885*/
/*BEGIN image_1689267068878*//*END image_1689267068878*/
/*BEGIN button_1689267068872*//*END button_1689267068872*/
/*BEGIN w_1620385436095*/
#builder-sections [idd='w_1620385436095'] {background-color:var(--cor4) !important; }
/*END w_1620385436095*/
/*BEGIN w_1689267068784*/
#builder-sections [idd='w_1689267068784'] {background-color:var(--cor4) !important; }
/*END w_1689267068784*/

/*BEGIN w_1689267080622*/
#builder-sections [idd='w_1689267080622'] {background-color:var(--cor6) !important; }

/*END w_1689267080622*/
